arguments: []
baseCommand:
- Rscript
class: CommandLineTool
cwlVersion: v1.0
hints: []
inputs:
  input_1:
    default:
      class: File
      path: ../../R/edl_feeding_postprocess.R
    inputBinding:
      position: 1
      separate: true
      shellQuote: true
    streamable: false
    type: File
outputs:
  output_0:
    outputBinding:
      glob: data/feeding_all_postprocessed.csv
    streamable: false
    type: File
  output_1:
    outputBinding:
      glob: data/outlet_meta_postprocessed.csv
    streamable: false
    type: File
  output_2:
    outputBinding:
      glob: data/edl_feeding_crawler_output_postprocessed.RData
    streamable: false
    type: File
  output_3:
    outputBinding:
      glob: data/feeding_all_reshaped_postprocessed.csv
    streamable: false
    type: File
  output_4:
    outputBinding:
      glob: notebooks/edl_explore.Rmd
    streamable: false
    type: File
  output_5:
    outputBinding:
      glob: data/stations_dt_postprocessed.csv
    streamable: false
    type: File
permanentFailCodes: []
requirements:
- class: InlineJavascriptRequirement
- class: InitialWorkDirRequirement
  listing:
  - entry: '$({"listing": [], "class": "Directory"})'
    entryname: data
    writable: true
  - entry: '$({"listing": [], "class": "Directory"})'
    entryname: notebooks
    writable: true
  - entry: $(inputs.input_1)
    entryname: R/edl_feeding_postprocess.R
    writable: false
successCodes: []
temporaryFailCodes: []
